# $EPIC: allow_c1_chars,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set allow_c1_chars [on|off|toggle]

Description:
   When ON: Characters from 128 to 159 (inclusive) are permitted to be sent
        to your display.  This can be really bad if you're using GNU Screen
        or a terminal that doesn't understand 8 bit characters.
   When OFF: Characters from 128 to 159 (inclusive) are always stripped and 
        not sent to your display.  This can be bad if your font uses characters
        in that range to represent characters that you want to see.

History:
   SET ALLOW_C1_CHARS first appeared in EPIC4-1.1.2.
